Talk:Upgrading to Moodle 1.8

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 1.9. Up-to-date documentation for the latest stable version is available here: Upgrading to Moodle 1.8.

I remember i had read, several months ago (in october), that it would not be possible to directly upgrade from Moodle 1.5 to Moodle 1.8.

Is this an old information, not applicable today ? It would be great :-) If it's not the case, it should be documented. --Séverin Terrier 13:51, 30 March 2007 (CDT)

Hi Séverin, you're right about not being able to upgrade from 1.5 to 1.8 - thanks for the reminder! --Helen Foster 16:21, 30 March 2007 (CDT)


Happy to know i've got a good memory (in fact, i also had noted it in the french documentation) that can be usefull. It's something important, and i didn't want it (if true) not to be told...

--Séverin Terrier 16:33, 30 March 2007 (CDT)

Where is the actual action outlined?

Just wondering: Shouldn't the page describe what the title suggestions? I don't see an actual reference on HOW "Upgrading to Moodle 1.8" is accomplished. Seems like that would be a natural addition here!? What button to press, what steps to follow, etc? --Jeremy Kemp 13:33, 16 July 2007 (CDT)

Generic upgrading instructions are here: https://docs.moodle.org/en/Upgrading this page just lists the 1.8 specific issues. However, I will add a link to make it clearer.Tim Hunt 15:48, 16 July 2007 (CDT)